html,
body {height:100%;}
body {
	margin: 0;
	font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#414144;
	background:#000;
}
img {border:0;}
#wrapper {
	width:884px;
	background-color:#fff;
	margin:0 auto;
	min-height:100%;
	overflow:hidden;
	position:relative;
}
* html #wrapper {
	height:100%;
	overflow:visible;
}
#header {
	width:884px;
	height:212px;
	background:url(../images/bg-header-top.jpg) no-repeat;
	position:relative;
}
.logo-head a {
	overflow:hidden;
	width:200px;
	height:143px;
	position:absolute;
	display:block;
	text-indent:-9999px;
}
.logo-head {margin:0;}
#main {
	width:884px;
	padding:0 0 167px;
}
#main:after {
	content:'';
	display:block;
	clear:both;
}
.header-main-title,
.header-design-title,
.header-product-title,
.header-print-title,
.header-expo-title,
.header-promo-title,
.header-management-title,
.header-port-title,
.header-contact-title{
	text-indent:-9999px;
	overflow:hidden;
	width:711px;
	display:block;
}
.header-main-title {
	background:url(../images/rem-main.jpg) no-repeat;
	height:47px;
	margin:0 0 11px;
}
.header-design-title {
	background:url(../images/logo_2.jpg) no-repeat;
	height:78px;
	margin:0 0 18px;
}
.header-product-title {
	background:url(../images/rem_production.jpg) no-repeat;
	height:33px;
	margin:0 0 11px;
}
.header-print-title {
	background:url(../images/rem_print.jpg) no-repeat;
	height:77px;
	margin:0 0 29px;
}
.header-expo-title {
	background:url(../images/rem_expro.jpg) no-repeat;
	height:77px;
	margin:0 0 15px;
}
.header-promo-title {
	background:url(../images/rems_adves.jpg) no-repeat;
	height:85px;
	margin:0 0 19px;
}
.header-management-title {
	background:url(../images/rem_managment.jpg) no-repeat;
	height:37px;
	margin:0 0 19px;
}
.header-port-title {
	background:url(../images/rem_portfolio.jpg) no-repeat;
	height:35px;
	margin:0 0 12px;
}
.header-contact-title {
	background:url(../images/rem_contact.jpg) no-repeat;
	height:34px;
	margin:0 0 24px;
}
.product-menu {
	list-style:none;
	margin:0 0 15px 5px;
	padding:0;
}
.product-menu li {padding:0 0 12px;}
.product-menu li a:hover{text-decoration:none;}
.product-menu li a:visited {color:#0000ff;}
.nav-menu-content {
	margin:0;
	padding:0;
	list-style:none;
}
.nav-menu-content li {
	background:url(../images/bg-content-menu-divider.gif) no-repeat 0 10px;
	padding:2px 0 0 8px;
}
.portfolio-content a {float:left;}
.portfolio-content .title {
	clear:both;
	font-size:11px;
}
.portfolio-content .image-portfolio {
	float:left;
	width:162px;
	height:220px;	
	padding:0 10px 0 0;
	text-align:left;
}
.portfolio-content a img {
	border:6px solid #d1d3d9;
	vertical-align:middle;
}
.portfolio-content{
	overflow:hidden;
	width:711px;
}
.look {float:right;}
.main-content{
	float:left;
	overflow:hidden;
	width:711px;
}
.port-navigation{
	margin:0 0 5px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:700px;
}
.nav-menu-port{
	margin:-38px 0 0;
}
.port-navigation li{
	float:left;
	border-right:1px solid #858585;
	padding:0 10px;
}
.port-navigation li.active a{
	color:#000;
	font-weight:bold;
}
.port-navigation li.active a:hover{
	color:#000;
}
.port-navigation li a{
	text-decoration:none;
	color:#858585;
	font-size:14px;
}
.port-navigation li a:hover{color:Blue;}
.center-content{
	padding:60px 0 0 134px;
	float:left;
	width:711px;
}
.main-content p{
	padding:0 0 15px 0;
	margin:0;
	text-indent:5px;
}
.nav-menu {
	position:absolute;
	list-style:none;
	margin:0;
	padding:0;
	width:658px;
	height:37px;
	left:127px;
	top:175px;
}
.nav-menu li a{
	background:url(/images/bg-menu-sprites.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
.nav-menu li{
	float:left;
	position:relative;
	vertical-align:middle;
}
.nav-menu li ul{
	display:none;
	position:absolute;
	background:#d6d9e0 url(../images/bg-nav-menu-footer-divider.gif) no-repeat left bottom;
	left:0px;
	top:37px;
	list-style:none;
	padding:0 0 8px;
	width:126px;
	float:left;
	margin:0;
}
.nav-menu li:hover ul,
.nav-menu li.hover ul {display:block;}
.nav-menu li ul li a {
	color:#2f3031;
	text-indent:0;
	background:none;
	text-decoration:none;
	padding:5px 0;
	width:126px;
}
.nav-menu li ul li {
	border-bottom:2px solid #95979b;
	width:126px;
	text-align:center;
}
.nav-menu li ul li:hover,
.nav-menu li ul li.hover {background:#ffa992;}
.nav-menu li:hover .product,
.nav-menu li.active .product {background-position:-203px -37px;}
.nav-menu .home{
	width:75px;
	height:37px;
	background-position:0 0;
}
.nav-menu .design {
	width:128px;
	height:37px;
	background-position:-75px 0;
}
.nav-menu .product {
	width:126px;
	height:37px;
	background-position:-203px 0;
}
.nav-menu .portfolio {
	width:103px;
	height:37px;
	background-position:-329px 0;
}
.nav-menu .managment {
	width:113px;
	height:37px;
	background-position:-432px 0;
}
.nav-menu .contacts {
	width:113px;
	height:37px;
	background-position:-545px 0;
}
.nav-menu .home:hover, .nav-menu li.active .home {background-position:0 -37px;}
.nav-menu .design:hover, .nav-menu li.active .design {background-position:-75px -37px;}
.nav-menu .product:hover, .nav-menu li.hover .product,
.nav-menu li.active .product {background-position:-203px -37px;}
.nav-menu .portfolio:hover,
.nav-menu li.active .portfolio {background-position:-329px -37px;}
.nav-menu .managment:hover,
.nav-menu li.active .managment {background-position:-432px -37px;}
.nav-menu .contacts:hover,
.nav-menu li.active .contacts {background-position:-545px -37px;}
#footer{
	width:884px;
	margin:-152px auto 0;
}
.footer-contact{
	background:url(../images/bg-footer.jpg) no-repeat;
	height:122px;
	overflow:hidden;
	width:100%;
	position:relative;
}
.footer-title{
	float:right;
	width:601px;
	height:113px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	margin:0;
	background:url(../images/bg-contact-footer.jpg) no-repeat 0 1px;
}
.vcard{
	position:absolute;
	left:132px;
	top:63px;
	font-size:11px;
	width:300px;
}
.tel{
	display:block;
	overflow:hidden;
	width:100%;
}
.tel .type{
	font-weight:bold;
	display:block;
}
.tel .first{
	clear:both;
	float:left;
}
.tel .value{
	float:left;
	padding:0 3px 0 0;
}
.vcard .email{
	float:left;
	text-decoration:none;
	color:#414144;
	font-size:11px;
}
.vcard .email:hover{
	text-decoration:underline;
}
.counters{
	background:url(../images/bg-footer-counters-divider.gif) repeat-y;
	height:30px;
	position:relative;
	text-align:center;
}
.main-content .pagging{
	text-align:center;
	margin:0;
	padding:0;
	text-indent:0;
	color:#858585;
	font-size:16px;
}
.main-content .pagging a{
	border-right:1px solid #858585;
	text-decoration:none;
	color:#858585;
	font-size:16px;
	padding:0 5px;
}
.main-content .pagging a:hover{color:#00f;}
.main-content .pagging .active{
	color:Black;
	padding:0 5px;
	border-right:1px solid #858585;
}
.counters p{
	margin:0;
	padding:7px 0 0;
	color:#000;
}
.counters p a{
	color:#000;
	text-decoration:none;
}
.contact-box {
	width:100%;
	overflow:hidden;
	color:#3f3e43;
	font-size:11px;
	padding:0 0 50px;
}
.contact-box .col {
	float:left;
	width:260px;
	padding:0 10px 0 2px;
}
.contact-box p {
	padding:0;
	letter-spacing:-1px;
	text-indent:0;
}
.contact-box .title {
	display:block;
	margin:0 0 10px;
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	color:#000;
}
.contact-box .block {margin:0 0 85px;}
.contact-box .box {
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
}
.contact-box .image {
	float:left;
	margin:0 15px 0 0;
}
.contact-box .image img {vertical-align:top;}
.contact-box .text {
	height:1%;
	overflow:hidden;
}
.contact-box .text strong {
	display:block;
	letter-spacing:-1px;
	color:#000;
}
.contact-box a {
	color:#3f3e43;
	text-decoration:none;
}
.contact-box a:hover {text-decoration:underline;}
.contact-box .look {
	float:left;
	margin:4px 0 0;
}
.contact-box .col.alt .title {padding:2px 0 2px 13px;}
.contact-box .alt .image {margin:11px 7px 0 0;}
